/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);



/* HEADER NAV */
#brandingBarContainer {
	height:40px;
	width:100%;
	background:#FFF;
}
#brandingBar {
	height:40px;
	width:980px;
	margin:0 auto;
	position:relative;
	background:#FFF;
}
#headerNav {
}
#brandingBar #headerNav a {
	float:left;
	margin: 15px 0 0 0;
	padding: 0 15px;
	border-right:1px solid #d6f36d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	line-height:9.5pt;
	text-transform:uppercase;
	color:#5bacd6;
	text-decoration:none;
}
#brandingBar:hover #headerNav a {
	color:#5f9ab8;
	display:block;
}
#brandingBar #headerNav a:hover {
	color:#aad800;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#brandingBar #headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
	margin:2px 0 0 0;
}
#brandingBar #headerNav:hover #aauLogo {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aaLogo img {
	display:block;
}
#brandingBar #headerNav #navLast { border-right:none; }



img {
	border:0;
}

body {
	background: #FFF;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


.page {
	width:980px;
	margin:0 auto;
	position:relative;
}


#taTitle {
	display:none;
}
#takeAction #letter, #takeAction #author {
	padding-bottom:0;
}

/*
#section1bg1 {
	background: #FFF url(/investigations/puppy-factory-rescue/images/freedom-bg-base.gif) center center repeat-x;
	background-attachment:fixed;
}
#section1bg2 {
	background: url(/investigations/puppy-factory-rescue/images/freedom-bg-top.jpg) center center repeat-x;
	background-attachment:fixed;
}
#section1bg3 {
	background: url(/investigations/puppy-factory-rescue/images/tree.gif) center center no-repeat;
	background-attachment:fixed;
}
#section1bg4 {
	xbackground: url(/investigations/puppy-factory-rescue/images/light1.png) bottom left repeat-x;
}
#section1Contents {
	min-height:790px;
}

#section1 h1 {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 34px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.07em;
	word-spacing: 0.004em;
	line-height: 1;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 6px;
	left: 32px;
	width: 436px;
	height: 206px;
	background: url(/investigations/puppy-factory-rescue/images/header-glow.png) left top no-repeat;
	padding: 30px 0 0 70px;
}
#section1 h1 a {
	text-decoration:none;
	color:#6399b7;
}
#section1 h1 strong {
	font-style: normal;
	font-weight: 400;
	position:absolute;
	top:68px;
	left:45px;
	display:block;
	text-transform:uppercase;
	font-size:50px;
	width:auto;
}
	
#section1 h1 em {
	font-style: normal;
	font-weight: 400;
	position:absolute;
	top:118px;
	left:160px;
	display:block;
	font-size:46px;
	width:auto;
}

#section1 #intro {
	position:absolute;
	left:460px;
	top:20px;
	width:372px;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:17px;
	line-height:22px;
	color:#2875a1;
	background:url(/investigations/puppy-factory-rescue/images/intro-bg.png) left top no-repeat;
	padding:50px 60px 0 90px;
	min-height:170px;
}
#section1 #intro span {
	display:block;
	margin:0 0 20px 0;
}
#section1 #intro strong {
	color:#0f4361;
}
*/




#section1bg1 {
	background: #b7eb51 url(/investigations/puppy-factory-rescue/images/bg-wire-1.jpg) center top repeat-x;
}
#section1bg2 {
	background: url(/investigations/puppy-factory-rescue/images/bg-wire-2.jpg) center top no-repeat;
}
#section1Contents {
	min-height:890px;
}

#section1 h1 {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 34px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.07em;
	word-spacing: 0.004em;
	line-height: 1;
	margin: 0;
	position: absolute;
	top: 6px;
	left: 32px;
	width: 436px;
	height: 206px;
	background: url(/investigations/puppy-factory-rescue/images/header-glow.png) left top no-repeat;
	padding: 26px 20px 5px 54px;
	z-index:10;
}
#section1 h1 a {
	text-decoration:none;
	color:#5D7275;
}
/*
#section1 h1 strong {
	font-style: normal;
	font-weight: 400;
	position:absolute;
	top:68px;
	left:45px;
	display:block;
	text-transform:uppercase;
	font-size:50px;
	width:auto;
}
	
#section1 h1 em {
	font-style: normal;
	font-weight: 400;
	position:absolute;
	top:118px;
	left:160px;
	display:block;
	font-size:46px;
	width:auto;
	color:#a3d00c;
}
*/

#section1 #intro {
	position:absolute;
	left:460px;
	top:20px;
	width:372px;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:17px;
	line-height:22px;
	color:#5f6f78;
	background:url(/investigations/puppy-factory-rescue/images/intro-bg.png) left top no-repeat;
	padding:50px 60px 0 90px;
	margin:0;
	min-height:170px;
}
#section1 #intro span {
	display:block;
	margin:0 0 20px 0;
}
#section1 #intro strong {
	color:#7dac00;
}

#contentCol #intro a.btn {
	background:url(/investigations/puppy-factory-rescue/images/blue-btn-2.gif) center center repeat-x;
}
#contentCol #intro a.btn:hover {
	background:url(/investigations/puppy-factory-rescue/images/btn-bg-orange-3.gif) center center repeat-x;
}

#headerShare {
	position: absolute;
	top: 202px;
	left: 79px;
	z-index:20;
}
#headerShare img, #headerShare #fbLike {
	float:left;
	display:block;
}
#headerShare #fbLike {
	margin:7px 0 0 15px;
	padding:0;
	height:60px;
	overflow:hidden;
}
#video {
	position:absolute;
	top:282px;
	left:59px;
}
#arrow1 {
	position:absolute;
	top:745px;
	left:85px;
	width:770px;
	text-align:center;
}
.arrow {
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:13px;
	margin:-10px 0 0 0;
}
.arrow img {
	vertical-align:middle;
}

#arrow1.arrow {
	color:#57a7bf;
}

#arrow2 {
	display:block;
	margin:0px auto 0 auto;
}
#arrow3 {
	display:block;
	margin:20px auto 0 auto;
}
#arrow4 {
	display:block;
	margin:30px 0 0 320px;
}

#introLinks {
	text-align:center;
	margin:0;
	padding:30px 0;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	text-decoration: none;
	letter-spacing: -0.03em;
	font-size:30px;
	line-height:30px;
	color:#a4d10d;
	position:absolute;
	top:764px;
	width:980px;
}
#introLinks a {
	text-decoration:none;
	font-weight:400;
	font-size:23px;
	margin:0 10px;
	color:#5e7376;
}
#contentCol #introLinks a:hover {
	color:#31b2ea;
}


#contentCol .btn, #contentCol .btn2 {
	display:inline-block;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#FFF;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	padding:11px 18px;
	background:url(/investigations/puppy-factory-rescue/images/btn-bg-orange-3.gif) left center repeat-x;
}
.btn img, .btn2 img {
	vertical-align:middle;
	margin:0 0 0 8px;
}

#contentCol .btn:hover {
	color:#FFF;
	background:url(/investigations/puppy-factory-rescue/images/btn-bg-blue.gif) left center repeat-x;
}
#contentCol .btn2 {
	background:url(/investigations/puppy-factory-rescue/images/btn-purple-1.gif) center center repeat-x;
}
#contentCol .btn2:hover {
	color:#FFF;
	background:url(/investigations/puppy-factory-rescue/images/btn-purple-2.gif) center center repeat-x;
}



#sliderContainer {
	width:375px;
	height:35px;
	margin:40px 0 20px 0;
	position:relative;
	background:url(/investigations/puppy-factory-rescue/images/slider-bg.png) left 12px no-repeat;
	float:left;
}
#sliderPercentage {
	font-family: 'Lato', sans-serif;
	font-size:18px;
	text-align:center;
	width:80px;
	position:absolute;
	top:-25px;
	left:146px;
}
#sliderGraphic {
	width:80px;
	position:absolute;
	top:-14px;
	left:158px;
	z-index:1;
}
#slider {
	cursor:pointer;
	height:35px;
	width:20px;
	position:absolute;
	top:0;
	left:179px;
	z-index:2;
}
#guessContainer {
	float:left;
	margin:37px 0 0 20px;
	width:auto;
}

#question br, #answer br, #section4 br {
	clear:both;
}

img.block1 {
	height:1px;
	width:1px;
	display:block;
}
#sliderInstructions {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	line=-height:16px;
	color:#A1948A;
	margin:10px 0 0 -10px;
	width:650px;
	background:url(/investigations/puppy-factory-rescue/images/slider-instruct-bg.png) left top no-repeat;
	padding:40px 70px 40px 10px;
}

#answer {
	margin:-5px 0 0 -110px;
	font-family: 'Lato', sans-serif;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line=-height:22px;
	color:#FFF;
	background:url(/investigations/puppy-factory-rescue/images/answer-bg.png) left top no-repeat;
	min-height:443px;
	width:871px;
	padding-left:147px;
	padding-top:5px;
}
#contentCol #answerLeft h2, #contentCol #answerLeft h3 {
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:26px;
	line-height:35px;
	margin:0;
	padding:0 0 15px 0;
	color:#FFF;
}
#answerLeft h3 {
	font-size:22px;
	padding:0 0 10px 0;
}
#answerLeft p {
	margin:0;
	padding:0 0 1em 0;
}
#contentCol #answerLeft p a {
	color:#9ce4ff;
}
#contentCol #answerLeft p a:hover {
	color:#ffc06f;
}
#answerLeft p strong {
	color:#e6c7a0;
}

#answerLeft #answerLeftLast {
	padding-bottom:25px;
}

#answerLeft {
	width:645px;
	margin:0 21px 0 0 ;
	padding:0 0 20px 0;
}
#answerRight {
	width:226px;
	float:left;
	padding:16px;
	background:#FFF;
	color:#302822;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:17px;
}
#answerRight a.btn {
	text-align:center;
	display:block;
	margin:16px 0 14px 0;
	font-size:17px;
	word-spacing:4px;
}
#answerRight p {
	margin:0;
	padding:0;
}
#contentCol #answerRight p a {
	color:#ec7b00;
	font-weight:bold;
	text-decoration:none;
}
#contentCol #answerRight p a:hover {
	text-decoration:underline;
}












#section2bg1 {
	background: #1c150f url(/investigations/puppy-factory-rescue/images/nursing-dog-bg-base.jpg) center center repeat-x;
	background-attachment:fixed;
}
#section2bg2 {
	background: url(/investigations/puppy-factory-rescue/images/nursing-dog-bg-top.jpg) center center no-repeat;
	background-attachment:fixed;
}
#section2bg3 {
	xbackground: url(/investigations/puppy-factory-rescue/images/shade1.png) top left repeat-x;
}
#section2bg4 {
	xbackground: url(/investigations/puppy-factory-rescue/images/shade2.png) bottom left repeat-x;
}
#section2 {
	padding:0 0 40px 0;
}

.sectionHeader h1 {
	margin:0;
	padding:58px 0 46px 58px;
}
img.logo {
	position:absolute;
	top:30px;
	right:26px;
	display:block;
	display:none;
}


.sectionHeader .nav {
	margin:0 0 0 35px;
	height:86px;
}
#contentCol .sectionHeader .nav a {
	display:block;
	width:auto;
	float:left;
	white-space:nowrap;
	margin:0 0 0 3px;
	padding:10px 18px;
	text-decoration:none;
	color:#FFF;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:17px;
	line-height:17px;
	background:url(/investigations/puppy-factory-rescue/images/nav-bg-1.png);
	position:relative;
}
#contentCol .sectionHeader .nav a:hover, 
#contentCol .sectionHeader .nav a.selected {
	background: #53b7e1 url(/investigations/puppy-factory-rescue/images/btn-bg-blue.gif) left center repeat-x;
}
.sectionHeader .nav a span {
	position:absolute;
	width:100%;
	left:0;
	bottom:-9px;
	display:block;
}
.sectionHeader .nav a span img {
	display:block;
	margin:0 auto;
}






#question {
	color:#FFF;
	margin:0 0 0 92px;
}
#question #q {
	display:block;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:26px;
	line-height:35px;
	margin:0 0 20px 0;
	width:530px;
}

#guess.btn {
	background:url(/investigations/puppy-factory-rescue/images/btn-bg-blue.gif) left center repeat-x;
}
#guess.btn:hover {
	background:url(/investigations/puppy-factory-rescue/images/btn-bg-orange-3.gif) left center repeat-x;
}













#section3bg1 {
	background: #FFF url(/investigations/puppy-factory-rescue/images/grass-bg-base.gif) center center repeat-x;
	background-attachment:fixed;
}
#section3bg2 {
	background: url(/investigations/puppy-factory-rescue/images/grass-bg-top.jpg) center center repeat-x;
	background-attachment:fixed;
}
#section3bg3 {
	background: url(/investigations/puppy-factory-rescue/images/grass-bg-dog.jpg) center center no-repeat;
	background-attachment:fixed;
}
#section3bg4 {
	xbackground: url(/investigations/puppy-factory-rescue/images/light1.png) bottom left repeat-x;
}
#section3 {
}

#taLeft {
	float:left;
	width:320px;
	margin:45px 40px 0 37px;
	color:#403e3d;
}
#taLeft p {
	margin:0;
	padding:0 0 1.1em 0;
	font-size:15px;
	line-height:21px;
}
#taRight {
	width:494px;
	float:left;
	background:#FFF;
	padding:30px 35px 40px 35px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	color:#403e3d;
	font-size:15px;
	line-height:19px;
	margin:20px 0 0 0;
}
#taRight em {
	color:#078abc;
	font-size:18px;
	line-height:22px;
	display:block;
	font-weight:bold;
}
#taRight a img {
	display:block;
	margin:30px auto 0 auto;
}
#contentCol #taRight h2 {
	text-transform:uppercase;
	margin:0 0 0 0;
	padding:0 0 15px 0;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	text-decoration: none;
	letter-spacing: -0.05em;
	font-size:30px;
	line-height:34px;
	color:#ff6408;
}



























#section4bg1 {
	background: #d8dad9 url(/investigations/puppy-factory-rescue/images/seated-pup-bg-base.gif) left -20px repeat-x;
	xbackground-attachment:fixed;
}
#section4bg2 {
	background: url(/investigations/puppy-factory-rescue/images/seated-pup-bg-top.jpg) center -20px no-repeat;
	xbackground-attachment:fixed;
}
#section4 {
	padding:0 0 50px 0;
}


#contentCol #section4 .sectionHeader .nav a {
	background:url(/investigations/puppy-factory-rescue/images/nav-bg-2.png);
}
#contentCol #section4 .sectionHeader .nav a:hover, 
#contentCol #section4 .sectionHeader .nav a.selected {
	background: #53b7e1 url(/investigations/puppy-factory-rescue/images/btn-bg-blue.gif) left center repeat-x;
}





#section3 {
	padding-bottom:40px;
}

.shareDiv {
	float:left;
	margin:0 0 0 40px;
	font-size:14px;
}
.shareDiv p {
	margin:0;
	padding:12px 0 5px 0;
	color:#000;
}
.shareDiv p img {
	display:block;
	float:left;
	margin:-5px 2px 0 -3px;
}
#contentCol .shareDiv p a {
	display:block;
	margin:4px 0 0 0;
	color:#000;
	text-decoration:none;
}
#contentCol .shareDiv p a:hover {
	text-decoration:underline;
}
#contentCol .shareDiv h2 {
	color:#FFF;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:22px;
	line-height:27px;
	margin:-5px 0 0 0;
	padding:0 0 20px 0;
	width:250px;
}
.shareDiv h2 img {
	display:block;
	float:left;
	margin:0 12px 0 0;
}
#share1 {
	width:207px;
}
#share2 {
	width:305px;
}

#contentCol #share2 a {
	width:295px;
	display:block;
}
#contentCol #share2 h2 {
	width:200px;
}
.imgBorder {
	display:block;
	width:auto;
	background:url(/investigations/puppy-factory-rescue/images/shadow-border.png);
	padding:5px;
}
.imgBorder:hover {
	background:#FFF;
}








#section5bg1 {
	background: #000 url(/investigations/puppy-factory-rescue/images/izzy-bg-top2.jpg) center center no-repeat;
	background-attachment:fixed;
}
#section5 {
	min-height:810px;
	padding:0 0 60px 0;
	color:#FFF;
}




#adoptInfo {
	background:url(/investigations/puppy-factory-rescue/images/adopt-bg2.png);
	padding:35px 40px;
	font-size:15px;
	line-height:19px;
	color:#FFF;
	width:550px;
	margin:0 0 0 40px;
	letter-spacing:normal;
}
#adoptTitle {
	color:#FFF;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:26px;
	line-height:35px;
	margin:-10px 0 0 40px;
	padding:0px 0 30px 0;
	width:600px;
}
#adoptInfo #adoptSubtitle {
	font-size:22px;
	line-height:24px;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	padding:2px 0 10px 0;
	margin:0;
}
#adoptInfo p {
	margin:0;
	padding:15px 0 0 0;
}
#contentCol #adoptInfo p a {
	color:#c9efff;	
}
#contentCol #adoptInfo p a:hover {
	color:#fff;	
}
#adoptInfo #dogpics {
	margin:0;
	padding:30px 0 0 0;
	height:125px;
}
#dogpics img {
	margin:0 22px 0 0;
	border:1px solid #FFF;
	float:left;
}







#section6bg1 {
	background: #858c9a url(/investigations/puppy-factory-rescue/images/happy-bg-base2.jpg) top center repeat-x;
	background-attachment:fixed;
}
#section6bg2 {
	background: url(/investigations/puppy-factory-rescue/images/happy-bg-top2.jpg) top center no-repeat;
	background-attachment:fixed;
}
#section6 {
	min-height:810px;
	padding:0px 0 40px 0;
}


#donateContents {
	padding:50px 0 0 478px;
}
#donateContents h1 {
	margin:0 0 0 -58px;
	padding:35px 0 0 58px;
	width:100%;
	height:140px;
	color:#7b88a6;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	font-size:41px;
	line-height:60px;
	background:url(/investigations/puppy-factory-rescue/images/donate-header-bg.png) left top no-repeat;
}
#donateContents p {
	margin:0;
	padding:0 0 1em 0;
	color:#252029;
	font-size:15px;
	line-height:20px;
	width:465px;
}
#donateLogo {
	display:block;
	position:absolute;
	top:30px;
	left:35px;
}

#donateContents #donateCTA {
	font-size:16px;
	padding:10px 0 25px 0;
}

#donateContents #donateOptions {
	font-size:16px;
	height:80px;
}

#donateOptions span, #donateVal {
	float:left;
	padding:6px 5px 10px 0;
	display:block;
	width:auto;
}

#donateVal {
	width:35px;
	padding:5px 10px;
	text-align:right;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #CCC;
}
#donateOptions #do2, #donateOptions #do3 {
	padding-left:20px;
}

#donateContents #donateFooter {
	font-size:12px;
	color:#5b6475;
}

#donateContents #do4 {
	padding:0 0 0 20px;
	margin:-3px 0 0 0;
}










/* FOOTER */


#footerHolder {
	background:#FFF;
}
#advFooter {
	width:980px;
	margin:0 auto;
	height:75px;
	padding: 40px 0 50px 0;
	color:#5d76a4;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
}
#advFooterLogo {
	float:left;
}
#advFooterAddress {
	float:left;
	width:250px;
	padding: 4px 0 0 0;
}
#advFooterLinks {
	float:right;
	text-align:right;
	width:450px;
}
#advFooterLinks p {
	color:#a2badd;
	margin:0;
	padding:0 0 10px 0;
	font-size:16px;
}
#contentCol #advFooterLinks p a {
	color:#5d76a4;
	margin: 0 10px;
	text-decoration:none;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.03em;
	word-spacing: 0.004em;
	line-height: 1;
}
#contentCol #advFooterLinks p a:hover {
	color:#5d76a4;
	text-decoration:underline;
}

#advFooterSn {
	padding:7px 0 0 0;
}
#advFooterSn span, #advFooterSn a img {
	float:right;
	display:block;
}
#advFooterSn span {
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	text-decoration: none;
	word-spacing: 0.004em;
	line-height: 1;
	color:#5d76a4;
	font-size:20px;
	text-transform:uppercase;
	color:#95b2db;
	padding:3px 8px 0 0;
}
